{
  "tabs": {
    "local": {
      "name": "Gefolgt",
      "options": {
        "showBoosts": "Boosts anzeigen",
        "showReplies": "Antworten anzeigen"
      }
    },
    "public": {
      "segments": {
        "federated": "Föderiert",
        "local": "Lokal",
        "explore": "Entdecken"
      },
      "exploring": {
        "heading": "Entdecken",
        "trending": "Angesagt",
        "followRemote": "Remote-Instanz folgen",
        "noTitle": "Kein Titel",
        "errors": {
          "existed": "",
          "notAvailable": ""
        }
      }
    },
    "notifications": {
      "name": "Benachrichtigungen"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "Suche",
      "accessibilityHint": "Suche nach Hashtags, Benutzern oder Tröts"
    }
  },
  "notifications": {
    "filters": {
      "accessibilityLabel": "Filter",
      "accessibilityHint": "Angezeigte Benachrichtigungstypen filtern",
      "title": "Benachrichtigungen anzeigen"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "Lesezeichen"
      },
      "conversations": {
        "name": "Direktnachrichten"
      },
      "favourites": {
        "name": "Favoriten"
      },
      "followedTags": {
        "name": "Abonnierte Hashtags"
      },
      "fontSize": {
        "name": "Schriftgröße"
      },
      "language": {
        "name": "Sprache"
      },
      "list": {
        "name": "Liste: {{list}}"
      },
      "listAccounts": {
        "name": "Benutzer in dieser Liste: {{list}}"
      },
      "listAdd": {
        "name": "Eine Liste erstellen"
      },
      "listEdit": {
        "name": "Listendetails bearbeiten"
      },
      "lists": {
        "name": "Listen"
      },
      "push": {
        "name": "Push-Benachrichtigung"
      },
      "preferences": {
        "name": "Einstellungen"
      },
      "preferencesFilters": {
        "name": "Inhaltsfilter"
      },
      "preferencesFilterAdd": {
        "name": "Filterregel erstellen"
      },
      "preferencesFilterEdit": {
        "name": "Filter bearbeiten"
      },
      "profile": {
        "name": "Profil bearbeiten"
      },
      "profileName": {
        "name": "Anzeigename ändern"
      },
      "profileNote": {
        "name": "Beschreibung bearbeiten"
      },
      "profileFields": {
        "name": "Metadaten bearbeiten"
      },
      "settings": {
        "name": "App-Einstellungen"
      },
      "switch": {
        "name": "Konto wechseln"
      }
    },
    "fontSize": {
      "demo": "<p>Dies ist ein Beispieltröt😊. Du kannst aus mehreren der unteren Möglichkeiten auswählen.<br /><br />Diese Einstellung betrifft ausschließlich die Haupteinstellungen, nicht die Schriftgröße in anderen Bereichen der App.</p>",
      "sizes": {
        "S": "S",
        "M": "M – Standard",
        "L": "L",
        "XL": "XL",
        "XXL": "XXL"
      }
    },
    "listAccounts": {
      "heading": "Nutzer verwalten",
      "error": "Nutzer von der Liste löschen",
      "empty": "Keine Nutzer in diese Liste hinzugefügt"
    },
    "listEdit": {
      "heading": "Listendetails bearbeiten",
      "title": "Titel",
      "repliesPolicy": {
        "heading": "Antworten anzeigen für:",
        "options": {
          "none": "Niemanden",
          "list": "Mitglieder der Liste",
          "followed": "Allen gefolgten Nutzern"
        }
      }
    },
    "listDelete": {
      "heading": "Liste löschen",
      "confirm": {
        "title": "Liste \"{{list}}\" löschen?",
        "message": "Diese Aktion kann nicht rückgängig gemacht werden."
      }
    },
    "preferences": {
      "visibility": {
        "title": "Standard-Einstellung für die Sichtbarkeit des Tröts",
        "options": {
          "public": "Öffentlich",
          "unlisted": "Ungelistet",
          "private": "Nur für Follower"
        }
      },
      "sensitive": {
        "title": "Medien immer als sensibel kennzeichnen"
      },
      "media": {
        "title": "Medien-Anzeige",
        "options": {
          "default": "Als heikel gekennzeichnete Medien ausblenden",
          "show_all": "Medien immer anzeigen",
          "hide_all": "Medien immer verstecken"
        }
      },
      "spoilers": {
        "title": "Beiträge mit Inhaltswarnungen immer ausklappen"
      },
      "autoplay_gifs": {
        "title": "GIFs automatisch abspielen"
      },
      "filters": {
        "title": "Inhaltsfilter",
        "content": "{{count}} aktiv"
      },
      "web_only": {
        "title": "Einstellungen aktualisieren",
        "description": "Nachfolgende Einstellungen können nur über das Web-Interface aktualisiert werden"
      }
    },
    "preferencesFilters": {
      "expired": "Abgelaufen",
      "keywords_one": "{{count}} Stichwort",
      "keywords_other": "{{count}} Stichwort",
      "statuses_one": "{{count}} Tröt",
      "statuses_other": "{{count}} Tröts",
      "context": "Läuft in <0 /> ab",
      "contexts": {
        "home": "Gefolgte und Listen",
        "notifications": "Benachrichtigung",
        "public": "Föderiert",
        "thread": "Unterhaltung",
        "account": "Profil"
      }
    },
    "preferencesFilter": {
      "name": "Name",
      "expiration": "Ablaufdatum",
      "expirationOptions": {
        "0": "Niemals",
        "1800": "Nach 30 Minuten",
        "3600": "Nach einer Stunde",
        "43200": "Nach 12 Stunden",
        "86400": "Nach einem Tag",
        "604800": "Nach einer Woche",
        "18144000": "Nach einem Monat"
      },
      "context": "Gilt für",
      "contexts": {
        "home": "Gefolgte und Listen",
        "notifications": "Benachrichtigung",
        "public": "Föderierte Timeline",
        "thread": "Unterhaltungsansicht",
        "account": "Profilansicht"
      },
      "action": "Bei Übereinstimmung",
      "actions": {
        "warn": "Verdeckt, kann aber aufgedeckt werden",
        "hide": "Vollständig verdeckt"
      },
      "keywords": "Treffer für diese Schlüsselwörter",
      "keyword": "Stichwörter",
      "statuses": "Passende Tröts"
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} aktualisiert",
        "failed": "{{type}} Aktualisierung fehlgeschlagen, bitte erneut versuchen"
      },
      "root": {
        "name": {
          "title": "Anzeigename"
        },
        "avatar": {
          "title": "Avatar",
          "description": "Wird auf 400x400px herunterskaliert"
        },
        "header": {
          "title": "Banner",
          "description": "Wird auf 1500x500px herunterskaliert"
        },
        "note": {
          "title": "Beschreibung"
        },
        "fields": {
          "title": "Metadaten",
          "total_one": "{{count}} Feld",
          "total_other": "{{count}} Felder"
        },
        "lock": {
          "title": "Konto sperren",
          "description": "Follower manuell bestätigen"
        },
        "bot": {
          "title": "Bot-Konto",
          "description": "Dieses Konto führt hauptsächlich automatisierte Aktionen aus und wird möglicherweise nicht überwacht"
        }
      },
      "fields": {
        "group": "Gruppe {{index}}",
        "label": "Kennzeichnung",
        "content": "Inhalt"
      },
      "mediaSelectionFailed": "Verarbeitung des Bildes fehlgeschlagen. Bitte erneut versuchen."
    },
    "push": {
      "notAvailable": "Dein Gerät unterstützt keine Push-Benachrichtigung",
      "enable": {
        "direct": "Push-Benachrichtigungen aktivieren",
        "settings": "In den Einstellungen aktivieren"
      },
      "missingServerKey": {
        "message": "Server ist nicht für Push-Benachrichtigungen konfiguriert",
        "description": "Bitte kontaktiere den Administrator deiner Instanz, um Push-Benachrichtigungen zu ermöglichen"
      },
      "global": {
        "heading": "Aktivieren für {{acct}}",
        "description": "Nachrichten werden über den Tooot-Server geleitet"
      },
      "decode": {
        "heading": "Nachrichtendetails anzeigen",
        "description": "Nachrichten, die über den tooot-Server geleitet werden, sind verschlüsselt, aber du kannst die Nachricht auf dem Server entschlüsseln. Unser Server-Quellcode ist Open Source - es gibt keine Log-Policy."
      },
      "default": {
        "heading": "Standard"
      },
      "follow": {
        "heading": "Neue Follower"
      },
      "follow_request": {
        "heading": "Followeranfrage"
      },
      "favourite": {
        "heading": "Favoriten"
      },
      "reblog": {
        "heading": "Geboostet"
      },
      "mention": {
        "heading": "Hat dich erwähnt"
      },
      "poll": {
        "heading": "Umfrageupdate"
      },
      "status": {
        "heading": "Toot eines abonnierten Nutzers"
      },
      "update": {
        "heading": "Boost wurde bearbeitet"
      },
      "admin.sign_up": {
        "heading": "Admin: Registrierung"
      },
      "admin.report": {
        "heading": "Admin: Meldungen"
      },
      "howitworks": "Erfahre, wie das Routing funktioniert"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} ungelesen",
          "read": "Alles gelesen",
          "empty": "Keine"
        }
      },
      "push": {
        "content_true": "Aktiviert",
        "content_false": "Deaktiviert"
      },
      "logout": {
        "button": "Abmelden",
        "alert": {
          "title": "Abmelden?",
          "message": "Nach dem Ausloggen musst du dich erneut anmelden",
          "buttons": {
            "logout": "Abmelden"
          }
        }
      }
    },
    "settings": {
      "theme": {
        "heading": "Erscheinungsbild",
        "options": {
          "auto": "Wie System",
          "light": "Heller Modus",
          "dark": "Dunkler Modus"
        }
      },
      "darkTheme": {
        "heading": "Dunkles Design",
        "options": {
          "lighter": "Standard",
          "darker": "Schwarz (Vollton)"
        }
      },
      "browser": {
        "heading": "Link öffnen",
        "options": {
          "internal": "Innerhalb der App",
          "external": "Im Systembrowser öffnen"
        }
      },
      "autoplayGifv": {
        "heading": "GIFs in der Timeline automatisch abspielen"
      },
      "feedback": {
        "heading": "Neue Funktion vorschlagen"
      },
      "support": {
        "heading": "Unterstütze Tooot"
      },
      "contact": {
        "heading": "Nimm Kontakt mit tooot auf"
      },
      "version": "Version v{{version}}",
      "instanceVersion": "Mastodon Version {{version}}"
    },
    "switch": {
      "existing": "Wähle ein Konto aus",
      "new": "Instanz zur Anmeldung wählen"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "Aktionen für Benutzer {{user}}",
        "accessibilityHint": "Du kannst diesen Benutzer stummschalten, blockieren, melden oder teilen"
      },
      "followed_by": " folgt dir",
      "privateNote": "Notiz privat erstellen",
      "moved": "Benutzer umgezogen",
      "created_at": "Registriert am: {{date}}",
      "summary": {
        "statuses_count": "{{count}} Tröts"
      },
      "toots": {
        "default": "Tröts",
        "all": "Tröts und DruTröts"
      },
      "suspended": "Konto wurde von den Instanzmoderation gesperrt"
    },
    "accountInLists": {
      "name": "Listen, in denen @{{username}} aufgeführt ist",
      "inLists": "In Listen",
      "notInLists": "Andere Listen"
    },
    "attachments": {
      "name": "<0 /><1>'s Medien</1>"
    },
    "filter": {
      "name": "Zum Filter hinzufügen",
      "existed": "In diesen Filtern vorhanden"
    },
    "history": {
      "name": "Bearbeitungsverlauf"
    },
    "report": {
      "name": "{{acct}} melden",
      "report": "Melden",
      "forward": {
        "heading": "Anonym an die Instanz {{instance}} weiterleiten"
      },
      "reasons": {
        "heading": "Was stimmt mit diesem Konto nicht?",
        "spam": "Das ist Spam",
        "other": "Etwas anderes",
        "violation": "Verstoß gegen die Instanzregeln"
      },
      "comment": {
        "heading": "Möchtest du sonst noch etwas hinzufügen?"
      },
      "violatedRules": {
        "heading": "Verstoß gegen die Instanzregeln"
      }
    },
    "search": {
      "header": {
        "prefix": "Suche",
        "placeholder": "nach..."
      },
      "empty": {
        "general": "Suche nach Schlüsselwort oder nach <bold>$t(screenTabs:shared.search.sections.accounts)</bold>、<bold>$t(screenTabs:shared.search.sections.hashtags)</bold> or <bold>$t(screenTabs:shared.search.sections.statuses)</bold>",
        "advanced": {
          "header": "Erweiterte Suche",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": "Angesagte Tags"
        }
      },
      "sections": {
        "accounts": "Benutzer",
        "hashtags": "Hashtag",
        "statuses": "Tröt"
      },
      "notFound": "Konnte <bold>{{searchTerm}}</bold>-bezogene {{type}} nicht finden",
      "noResult": "Nichts gefunden, bitte versuchen Sie es mit einem anderen Begriff"
    },
    "toot": {
      "name": "Diskussionen",
      "remoteFetch": {
        "title": "Enthält externe Inhalte",
        "message": "Föderierte Inhalte sind nicht immer auf der lokalen Instanz verfügbar. Diese Inhalte werden von einer externen Instanz abgerufen und markiert. Sie können mit diesen Inhalten wie gewohnt interagieren."
      }
    },
    "users": {
      "accounts": {
        "following": "Folgt {{count}}",
        "followers": "{{count}} Follower"
      },
      "statuses": {
        "reblogged_by": "{{count}} mal geboosted",
        "favourited_by": "{{count}} mal geherzt"
      },
      "resultIncomplete": "Ergebnisse einer Instanz sind unvollständig"
    }
  }
}